Source: ceilometer
Version: 1:8.0.0-1~u16.04+mos3
Binary:
  - ceilometer-api
  - ceilometer-agent-notification
  - ceilometer-collector
  - ceilometer-polling
  - ceilometer-agent-compute
  - ceilometer-agent-central
  - python-ceilometer
  - ceilometer-agent-ipmi
  - ceilometer-common
Build_time: 2017-04-20-14-27-51
Code_project:
  ceilometer: b3c404a7c5c38f6d7a0999693fc38eef2f8840d6
  ceilometer-build: c0b535faf6a2e90794fb2449b77e9fa4b27ecdca
